﻿@model List<Post>
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}
@foreach(var item in Model){
             <div class="post-preview">
                <img width="90" height="75" class="mr-1" src="~/custom//client/img/@item.ImageLink">
                <a href="/Post/@item.PostedOn.Value.Year/@item.PostedOn.Value.Month.ToString("00")/@item.UrlSlug">
                    <p class=""><span>
                         @item.Title
                        </span>
                </a>
            </div>
    <hr/>
}